package com.ruoyi.web.modules.screen.domain.vo;

import java.util.List;

public class HomeScreenTrainingTrendVo
{
    private boolean hasTrainingData;

    private List<HomeScreenTrainingMonthVo> monthly;

    public boolean isHasTrainingData()
    {
        return hasTrainingData;
    }

    public void setHasTrainingData(boolean hasTrainingData)
    {
        this.hasTrainingData = hasTrainingData;
    }

    public List<HomeScreenTrainingMonthVo> getMonthly()
    {
        return monthly;
    }

    public void setMonthly(List<HomeScreenTrainingMonthVo> monthly)
    {
        this.monthly = monthly;
    }
}
